/* 4. Large Screens (1025px se 1200px) */
@media only screen and (max-width: 1200px) {}


/* 3. Laptops & Small Desktops (769px se 1024px) */
@media only screen and (max-width: 1024px) {}




/* 2. Tablets & Large Phones (481px se 768px) */
@media only screen and (max-width: 768px) {}




/* 1. Small Mobile (320px se 480px) */
@media only screen and (max-width: 480px) {

    section {
        padding: 25px 0px;
    }

    .swiper-pagination {
    right: 136px !important;
    bottom: 10px !important;
}

}